# E0042: unexpected '@'

In JavaScript, `@` is only allowed in string and template literals. It is a
syntax error to write `@` anywhere else:

```javascript
@  // oops

// JavaScript does not support C# verbatim strings:
let notepad = @"C:\Windows\System32\notepad.exe";
```

To fix this error, remove the `@`:

```javascript
let notepad = "C:\\Windows\\System32\\notepad.exe";
```

Introduced in quick-lint-js version 0.2.0.
